@font-face {
	font-family: ExocetHeavy;
	src: url('/imagenes/fuentes/exocet-heavy.eot');
}
@font-face {
	font-family: ExocetHeavy;
	src: url('/imagenes/fuentes/exocet-heavy.ttf');
}

@font-face {
	font-family: ExocetLight;
	src: url('/imagenes/fuentes/exocet-light.eot');
}
@font-face {
	font-family: ExocetLight;
	src: url('/imagenes/fuentes/exocet-light.ttf');
}